<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>OTP</title>
    <link rel="stylesheet" href="./css/OTP.css">
</head>
<body>
    <div class="otp">
        <div class="rectangle-6"></div>
        <div class="group-62">
          <img class="wallpaperflare-5" src="./images/images.png" />
          <svg
            class="group-61"
            width="191"
            height="167"
            viewBox="0 0 191 167"
            fill="none"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M52.1999 25.91C52.1999 25.91 94.6947 -32.1335 140.784 25.5302C141.19 26.0365 141.571 26.558 141.942 27.0897C146.541 33.7021 177.593 78.8954 186.462 106.317C186.635 106.849 186.818 107.37 187.016 107.892C189.021 113.107 200.713 147.116 171.399 163.515C171.399 163.515 154.385 173.57 127.822 159.52C126.035 158.573 124.157 157.809 122.217 157.257C113.155 154.68 87.6732 148.989 64.8824 158.452C64.4762 158.619 64.0751 158.801 63.6791 158.989C59.7393 160.832 31.5414 173.186 13.9444 158.103C13.9444 158.103 -7.44007 143.187 2.75462 112.023C2.75462 112.023 13.2235 80.3637 52.1999 25.915V25.91Z"
              fill="white"
              stroke="#231F20"
              stroke-width="4"
              stroke-miterlimit="10"
            />
            <path
              d="M95.5 133C122.838 133 145 111.062 145 84C145 56.938 122.838 35 95.5 35C68.1619 35 46 56.938 46 84C46 111.062 68.1619 133 95.5 133Z"
              fill="black"
              stroke="#231F20"
              stroke-width="4"
              stroke-miterlimit="10"
            />
          </svg>
        </div>
        <div class="have-an-account-sign-in">
          <span
            ><span class="have-an-account-sign-in-span">Have an account?</span
            ><span class="have-an-account-sign-in-span2"> </span
            ><span class="have-an-account-sign-in-span3">Sign In</span></span
          >
        </div>
        <div class="sign-in-button">
          <div class="rectangle-4"></div>
          <div class="sign-up">Sign Up</div>
        </div>
        <div class="headline">
          <div class="otp2">OTP</div>
          <div class="enter-the-otp-to-confirm-your-signin">
            Enter the OTP to confirm your signin
          </div>
        </div>
        <div class="email-form">
          <div class="rectangle-3"></div>
        </div>
        <div class="email-form">
          <div class="rectangle-32"></div>
        </div>
        <div class="email-form">
          <div class="rectangle-33"></div>
        </div>
        <div class="email-form">
          <div class="rectangle-34"></div>
        </div>
        <img
          class="system-outline-12-arrow-down-2"
          src="system-outline-12-arrow-down-2.png"
        />
      </div>
      
</body>
</html>